Information on source package xaos

Available versions

ReleaseVersion
jessie3.5+ds1-2
stretch3.5+ds1-3.1
buster3.5+ds1-3.1
sid3.5+ds1-3.1

Resolved issues

BugDescription
CVE-2003-0385Buffer overflow in xaos 3.0-23 and earlier, when running setuid, allow ...

Security announcements

DSA / DLADescription
DSA-310xaos - improper setuid-root execution

Search for package or bug name: Reporting problems